
    .suggestion-container {
      border: 1px solid #eee;
      padding: 10px;
      background-color: #ffffff;
    }
  
    .suggestion-container h4 {
      font-size: 16px;
      color: var(--text_blue_color);
      font-family: var(--font-body-family);
      font-weight: var(--font-body-weight_bold);
      margin: 0 0 18px;
      cursor: pointer;
    }
  
    .suggestion-container p {
      margin: 10px !important;
      font-size: 16px;
      color: #3d3d3d;
    }
  
    .toggle-dropdown-wrap {
      background-color: #fff;
      color: #000;
      padding: 10px 15px;
      font-size: 16px;
      font-weight: 500;
      border: 1px solid #eee;
      cursor: pointer;
      text-decoration: none;
      display: flex;
      justify-content: space-between;
      width: 87%;
    }
  
    .btn-right-arrow-down {
      margin-left: 20px;
      margin-top: 5px;
      font-size: 0.8em;
    }
  
    .dropdown-content {
      position: absolute;
      margin-top: 5px;
      background-color: #f7f7f7;
      min-width: 230px;
      overflow: auto;
      border: 1px solid #eee;
      z-index: 999;
      max-height: 50vh;
      box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px;
    }
  
    .search-results-input {
      box-sizing: border-box;
      font-size: 16px;
      padding: 10px 25px;
      border: none;
      border-radius: 0;
      border-bottom: 1px solid #ddd;
      width: 100%;
    }
  
    .dropdown-content span.option-list {
      color: black;
      padding: 12px 16px;
      text-decoration: none;
      display: block;
      cursor: pointer;
    }
  
    .recommendation-section {
      background-color: #fff;
      margin-top: 10px;
      padding: 15px;
      color: #000;
      border: 1px solid #eee;
    }
  
    .suggestion-container .hide {
      display: none;
    }
  
    .selected-value {
      font-size: 16px;
      font-weight: 600;
    }
    .toggle-dropdown-btn{ cursor: pointer;}
  @media only screen and (max-width: 750px) {
    .dropdown-content::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 6px;
        background-color: #F5F5F5;
    }
    .dropdown-content::-webkit-scrollbar {
        width: 6px;
        background-color: #F5F5F5;
    }
    .dropdown-content::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #555;
    }
  }
